Skip to main content

Support for Eclipse 3.2?

1 reply [Last post]
khookguy
Offline
Joined: 2003-07-16

Does this plugin support Eclipse 3.2 or only Eclipse 3.1?

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
vbkraemer
Offline
Joined: 2003-09-03

I have used 0.3 with 3.2.1...

See: my reply to https://glassfish.dev.java.net/servlets/ReadMsg?list=users&msgNo=1621

vbk